# Point

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Type_** | **string** | Must be Point | [default to null]
**Coordinates** | **[]float32** | For a Point, coordinates MUST be an array of two decimal numbers; longitude and latitude precisely in that order | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


